Get App Store publish settings
Get App Store publish settings
Operation ID
get_pipeline_app_store_publishAuthorization
bearer_auth AuthorizationBearer <token>
In: header
Path Parameters
pipeline_id*string
Pipeline ID
Response Body
application/json
application/json
curl -X GET "https://example.com/v1/pipelines/string/publish/app-store"{ "app_store_export": true, "config": { "destination": "testflight", "enabled": true, "phased_release": true, "release_notes": [ { "locale": "string", "whats_new": "string" } ], "submit_for_review": true, "testflight_groups": [ "string" ], "uses_non_exempt_encryption": true }, "has_api_key": true, "pipeline_id": "string", "updated_at": 0}